

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
26 Jan 2008 19:46:31 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QBkTbF012871	for <[email-masked]>;
Sat, 26 Jan 2008 19:46:30 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2125058waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 03:46:29 -0800 (PST)
Received: by 10.142.158.17 with SMTP id g17mr1721285wfe.157.1201347989053; Sat,
26 Jan 2008 03:46:29 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs83597wfi; Sat,
26 Jan 2008 03:46:27 -0800 (PST)
Received: by 10.65.216.19 with SMTP id t19mr6541730qbq.95.1201347984576; Sat,
26 Jan 2008 03:46:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f12si2794932qba.32.2008.01.26.03.46.21; Sat,
26 Jan 2008 03:46:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhta009237; Sat,
26 Jan 2008 05:45:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14548539 for [email-masked]; Sat,
26 Jan 2008 05:45:37 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QBjb1H017696 for
<[email-masked]>; Sat, 26 Jan 2008 05:45:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QBjUcx018731 for
<[email-masked]>; Sat, 26 Jan 2008 05:45:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QBjU4a021210 for
<[email-masked]>; Sat, 26 Jan 2008 05:45:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QBjU7r021209 for [email-masked]; Sat, 26 Jan 2008 05:45:30 -0600
Date: Sat, 26 Jan 2008 05:45:30 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260007
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

965
TXPS40 PHFO 261145
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1145 UTC SAT JAN 26 2008

TROPICAL DISTURBANCE 99P LOCATED AT 12.2S 179.8E AT 26/1030 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTOR AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 25
KT. MOVEMENT TOWARDS 110 DEGREES AT 8 KT OVER THE PAST SIX HOURS.

T1.0/1.0/INITIAL FIX

REMARKS...A CONVECTIVE BAND ON THE EAST SIDE OF THE CENTER WRAPS 0.3
ON A LOG10 SPIRAL...YIELDING A DT OF 1.0.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.